<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Backoffice Section Wishlist Container
    |--------------------------------------------------------------------------
    |
    |
    |
    */

];
